<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2013</id>
  <defaultcontrol>10</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>398</posX>
      <posY>249</posY>
      <width>575</width>
      <height>380</height>
      <texture>dialog_background_basic.png</texture>
    </control>
    <control>
      <description>dialog Heading</description>
      <type>label</type>
      <id>2</id>
      <posX>425</posX>
      <posY>260</posY>
      <width>500</width>
      <label>934</label>
      <font>font12</font>
      <shadowAngle>45</shadowAngle>
	  <shadowDistance>5</shadowDistance>
	  <shadowColor>70000000</shadowColor>
      <textcolor>ffffffff</textcolor>
    </control>
    <control>
      <description>Rating label</description>
      <type>label</type>
      <id>3</id>
      <posX>425</posX>
      <posY>300</posY>
      <label>204</label>
      <width>515</width>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
    </control>
    <control>
      <description>right button</description>
      <type>button</type>
      <id>10</id>
      <posX>901</posX>
      <posY>340</posY>
      <width>37</width>
      <height>37</height>
      <textureFocus>arrow_round_right_focus.png</textureFocus>
      <textureNoFocus>arrow_round_right_nofocus.png</textureNoFocus>
      <label />
      <onleft>11</onleft>
      <onright>10</onright>
      <onup>12</onup>
      <ondown>13</ondown>
    </control>
    <control>
      <description>left button</description>
      <type>button</type>
      <id>11</id>
      <posX>445</posX>
      <posY>340</posY>
      <width>37</width>
      <height>37</height>
      <textureFocus>arrow_round_left_focus.png</textureFocus>
      <textureNoFocus>arrow_round_left_nofocus.png</textureNoFocus>
      <label />
      <onleft>11</onleft>
      <onright>10</onright>
      <onup>12</onup>
      <ondown>13</ondown>
    </control>
    <control>
      <description>OK button</description>
      <type>button</type>
      <id>12</id>
      <posX>820</posX>
      <posY>259</posY>
      <width>110</width>
      <height>45</height>
      <textureFocus>ok_focus.png</textureFocus>
      <textureNoFocus>ok.png</textureNoFocus>
      <label>-</label>
      <onleft>13</onleft>
      <onright>10</onright>
      <onup>10</onup>
      <ondown>10</ondown>
    </control>
    <control>
      <description>next item</description>
      <type>button</type>
      <id>13</id>
      <posX>559</posX>
      <posY>445</posY>
      <width>37</width>
      <height>37</height>
      <textureFocus>arrow_round_right_focus.png</textureFocus>
      <textureNoFocus>arrow_round_right_nofocus.png</textureNoFocus>
      <label />
      <onleft>14</onleft>
      <onright>12</onright>
      <onup>10</onup>
      <ondown>10</ondown>
    </control>
    <control>
      <description>Play</description>
      <type>button</type>
      <id>14</id>
      <posX>502</posX>
      <posY>440</posY>
      <width>50</width>
      <height>52</height>
      <textureFocus>osd_play_focus.png</textureFocus>
      <textureNoFocus>osd_play_nofocus.png</textureNoFocus>
      <label>-</label>
      <font>-</font>
      <onleft>15</onleft>
      <onright>13</onright>
      <onup>10</onup>
      <ondown>10</ondown>
    </control>
    <control>
      <description>previous item</description>
      <type>button</type>
      <id>15</id>
      <posX>445</posX>
      <posY>445</posY>
      <width>37</width>
      <height>37</height>
      <textureFocus>arrow_round_left_focus.png</textureFocus>
      <textureNoFocus>arrow_round_left_nofocus.png</textureNoFocus>
      <label />
      <onleft>15</onleft>
      <onright>14</onright>
      <onup>10</onup>
      <ondown>10</ondown>
    </control>
    <control>
      <description>Title</description>
      <type>label</type>
      <id>4</id>
      <posX>425</posX>
      <posY>400</posY>
      <label>204</label>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
    </control>
    <control>
      <type>image</type>
      <id>100</id>
      <posX>521</posX>
      <posY>340</posY>
      <texture>star.png</texture>
    </control>
    <control>
      <type>image</type>
      <id>101</id>
      <posX>597</posX>
      <posY>340</posY>
      <texture>star.png</texture>
    </control>
    <control>
      <type>image</type>
      <id>102</id>
      <posX>673</posX>
      <posY>340</posY>
      <texture>star.png</texture>
    </control>
    <control>
      <type>image</type>
      <id>103</id>
      <posX>749</posX>
      <posY>340</posY>
      <texture>star.png</texture>
    </control>
    <control>
      <type>image</type>
      <id>104</id>
      <posX>825</posX>
      <posY>340</posY>
      <texture>star.png</texture>
    </control>
  </controls>
</window>